2017-09-25 18:35 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003540Kali Linux[All Projects] Tool Upgradepublic2016-09-20 07:07
Reporterg0tmi1k 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003540: gobuster v1.2
DescriptionName: gobuster
Version: v1.2
Homepage: https://github.com/OJ/gobuster
Download: https://github.com/OJ/gobuster/archive/v1.2.tar.gz
Licence: Apache ~ https://github.com/OJ/gobuster/blob/master/LICENSE

We have v1.1 in the repo, can we get the update to v1.2
Additional InformationOriginal ticket: https://bugs.kali.org/view.php?id=2438
Attached Files

-Relationships
+Relationships

-Notes

~0005954

sbrun (manager)

new version 1.2-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2016-09-05 10:07 g0tmi1k New Issue
2016-09-18 16:23 rhertzog Assigned To => sbrun
2016-09-18 16:23 rhertzog Status new => assigned
2016-09-20 07:07 sbrun Note Added: 0005954
2016-09-20 07:07 sbrun Status assigned => resolved
2016-09-20 07:07 sbrun Resolution open => fixed
2016-09-20 07:07 sbrun Product Version => 2016.2
2016-09-20 07:07 sbrun Fixed in Version => 2017.1
+Issue History